
pi-vote - Bug / Feature #1857

SOCKS-Support

18 October 2011 15:24 - danilo

Status: Needs Work Start date: 18 October 2011

Priority: Low Due date: 01 January 2015

Assignee: Exception % Done: 0%

Category: Usability Estimated time: 0.00 hour

Target version: Backlog   

Request Type: Feature Request Affected Users: All

Affected Program: All Clients   

Description

Wär cool, wenn es Support für SOCKS-Proxies gäbe, damit man die Verbindung tunneln könnte.

History

#1 - 18 October 2011 15:25 - danilo

Möglicherweise hilft diese Library: http://sourceforge.net/projects/starksoftproxyc/

#2 - 06 December 2012 23:57 - Apophis

- Assignee set to Exception

#3 - 08 December 2012 23:29 - Exception

- Tracker changed from 2 to Bug / Feature

- Status changed from New to Needs Work

#4 - 09 December 2012 00:16 - Exception

- Category set to Usability

- Target version set to Backlog

- Request Type set to Feature Request

- Affected Program set to All Clients

- Affected Users set to All

Ist teilweise eingebaut. Wird bei Gelegenheit fertiggestellt.

#5 - 11 January 2013 17:08 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#6 - 11 February 2013 00:00 - admin

- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 14 February 2013 00:00 - admin

- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 17 February 2013 00:00 - admin

- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#9 - 20 February 2013 00:00 - admin

- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 23 February 2013 00:00 - admin

- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 26 February 2013 00:00 - admin

- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 01 March 2013 00:00 - admin

- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 01 March 2013 00:02 - Exception

- Due date changed from 03 March 2013 to 01 July 2013

#14 - 13 March 2013 01:22 - Exception

- Due date changed from 01 July 2013 to 01 January 2015

- Priority changed from Normal to Low
